summaryrefslogtreecommitdiffstats
path: root/source/d/make/make.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/d/make/make.SlackBuild')
-rwxr-xr-xsource/d/make/make.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/source/d/make/make.SlackBuild b/source/d/make/make.SlackBuild
index dfce383db..e879bcff1 100755
--- a/source/d/make/make.SlackBuild
+++ b/source/d/make/make.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=make
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -77,6 +77,8 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \+
+cat $CWD/0370a7a40fe9523ea334dcb8a2a60f1418595b49.patch | patch -p1 --verbose || exit 1
+
# Configure:
CFLAGS="$SLKCFLAGS" \
./configure \